Default Parse error....

Hey guys
I an getting 'there was a problem while parsing the package' error..... While installing Google note launcher.... Any solution?

Sent from my LG-P765 using xda app-developers app
LG OPTIMUS L9 P765